#wb_header { background: transparent none repeat scroll left top; height: 230px; }
#wb_header { height: 230px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 354px; padding: 0 0 60px 0; }
#wb_main { height: 354px; }
#wb_footer { background: transparent none repeat scroll left top; height: 90px; }
#wb_footer { height: 90px; }
body { background: transparent url("../gallery_gen/4051fe523b1666e55d34d6933d8750e5.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 856px; }
.root { width: 992px; height: 856px; overflow: visible; }
#wb_element_instance29 { left: 0px; top: 163px; min-width: 990px; width: 990px; min-height: 67px; height: 67px; display: block; z-index: 196; }
#wb_element_instance29 ul { background: #99d100 none repeat-x scroll center top; border: 0px none #000000; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: left; }
#wb_element_instance29 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance29 li { margin: 0px 0px 0px 0px; }
#wb_element_instance29 li a { text-transform: uppercase; border: 0px none #000000; padding: 25px 37px 25px 37px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance29 li:hover > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance30 { left: 320px; top: 20px; min-width: 670px; width: 670px; min-height: 50px; height: 50px; display: block; z-index: 195; }
#wb_element_instance31 { left: 740px; top: 10px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 190; }
#wb_element_instance32 { left: 32px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 191; }
#wb_element_instance32 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { left: 87px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 192; }
#wb_element_instance33 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { left: 20px; top: 30px; min-width: 930px; width: 930px; min-height: 35px; height: 35px; display: block; z-index: 63; }
#wb_element_instance35 { left: 327px; top: 86px; min-width: 625px; width: 625px; min-height: 44px; height: 44px; display: block; z-index: 64; }
#wb_element_instance36 { left: 20px; top: 260px; min-width: 930px; width: 930px; min-height: 94px; height: 94px; display: none; z-index: 65; }
#wb_element_instance37 { left: 0px; top: -30px; min-width: 270px; width: 270px; min-height: 160px; height: 160px; display: block; z-index: 185; }
#wb_element_instance37 img { width: 270px; height: 160px; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { left: 20px; top: 86px; min-width: 290px; width: 290px; min-height: 140px; height: 140px; display: block; z-index: 62; }
#wb_element_instance38 img { width: 290px; height: 140px; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { left: 330px; top: 140px; min-width: 610px; width: 610px; min-height: 88px; height: 88px; display: block; z-index: 66; }
#wb_element_instance40 { left: 0px; top: 374px; display: block; z-index: 9000; }
#wb_element_instance41 { left: 0px; top: 85px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 230px; }
	#wb_main { height: 354px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 734px; }
	.root { width: 992px; height: 734px; overflow: visible; }
	#wb_element_instance29 { left: 0px; top: 163px; min-width: 990px; width: 990px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance30 { left: 320px; top: 20px; min-width: 670px; width: 670px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance31 { left: 740px; top: 10px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 32px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance32 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 87px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance33 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { left: 20px; top: 30px; min-width: 930px; width: 930px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance35 { left: 327px; top: 86px; min-width: 625px; width: 625px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance36 { left: 20px; top: 260px; min-width: 930px; width: 930px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance37 { left: 0px; top: -30px; min-width: 270px; width: 270px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance37 img { width: 270px; height: 160px; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { left: 20px; top: 86px; min-width: 290px; width: 290px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance38 img { width: 290px; height: 140px; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { left: 330px; top: 140px; min-width: 610px; width: 610px; min-height: 88px; height: 88px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 230px; }
	#wb_main { height: 354px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 734px; }
	.root { width: 992px; height: 734px; overflow: visible; }
	#wb_element_instance29 { left: 0px; top: 163px; min-width: 990px; width: 990px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance30 { left: 320px; top: 20px; min-width: 670px; width: 670px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance31 { left: 740px; top: 10px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 32px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance32 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 87px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance33 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { left: 20px; top: 30px; min-width: 930px; width: 930px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance35 { left: 327px; top: 86px; min-width: 625px; width: 625px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance36 { left: 20px; top: 260px; min-width: 930px; width: 930px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance37 { left: 0px; top: -30px; min-width: 270px; width: 270px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance37 img { width: 270px; height: 160px; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { left: 20px; top: 86px; min-width: 290px; width: 290px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance38 img { width: 290px; height: 140px; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { left: 330px; top: 140px; min-width: 610px; width: 610px; min-height: 88px; height: 88px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 230px; }
	#wb_main { height: 354px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 734px; }
	.root { width: 992px; height: 734px; overflow: visible; }
	#wb_element_instance29 { left: 0px; top: 163px; min-width: 990px; width: 990px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance30 { left: 320px; top: 20px; min-width: 670px; width: 670px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance31 { left: 740px; top: 10px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 32px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance32 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 87px; top: 33px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance33 img { width: 32px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { left: 20px; top: 30px; min-width: 930px; width: 930px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance35 { left: 327px; top: 86px; min-width: 625px; width: 625px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance36 { left: 20px; top: 260px; min-width: 930px; width: 930px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance37 { left: 0px; top: -30px; min-width: 270px; width: 270px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance37 img { width: 270px; height: 160px; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { left: 20px; top: 86px; min-width: 290px; width: 290px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance38 img { width: 290px; height: 140px; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { left: 330px; top: 140px; min-width: 610px; width: 610px; min-height: 88px; height: 88px; display: block; }
}
